Create packaging station
POST
/partners/{id}/locations/{location_id}/stations
const url = 'https://example.com/partners/example/locations/example/stations';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","storage_unit_auto_add":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/partners/example/locations/example/stations \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "storage_unit_auto_add": true }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
location_id
required
string
Request Body required
Section titled “Request Body required ”Responses
Section titled “ Responses ” Media type application/json
object
Example generated
{ "id": "example", "partner_location_id": "example", "name": "example", "storage_unit_auto_add": true, "created_at": "example", "updated_at": "example", "deleted_at": "example"}